Subject: Fwd: HFL Customer Care & Dr. Sam Robbins Shipment Notification - EH-201906282301-199654
From: HFL Support Team <[email-masked]>
To: manager <[email-masked]>
Date: Fri, 19 Jul 2019 21:32:54 +0530

Handled under  #80132

Regards,
Chris

---------- Forwarded message ---------
From: mohamed zurarath <[email-masked]>
Date: Fri, Jul 19, 2019 at 1:52 PM
Subject: Fwd: HFL Customer Care & Dr. Sam Robbins Shipment Notification -
EH-201906282301-199654
To: [email-masked] <[email-masked]>

FYI

---------- Forwarded message ---------
From: mohamed zurarath <[email-masked]>
Date: Fri, 19 Jul 2019 at 1:47 PM
Subject: Re: HFL Customer Care & Dr. Sam Robbins Shipment Notification -
EH-201906282301-199654
To: Mike Wilson - HFL Orders <[email-masked]>

I believe the items delivered by you is with in 10 business days right,
it’s been more then 20 days I believe but I haven’t got the item, even I
can’t track the product now, it’s shows the transaction up to 8th July
after that there isn’t any,
Can you please check and let me know

On Fri, 19 Jul 2019 at 7:23 AM, mohamed zurarath <[email-masked]>
wrote:

> Hii
> Can you please let me know that shipping updates?
>
> On Sat, 29 Jun 2019 at 7:47 PM, Mike Wilson - HFL Orders <
> [email-masked]> wrote:
>
>> <http://secure.4hfl.com>
>> *Dear Zurarath Mohamed,*
>>
>> Your order EH-201906282301-199654 has been processed and shipped by USPS:
>> International (12-21 business days).
>>
>> Track my shipment UM620700706US
>> <https://tools.usps.com/go/TrackConfirmAction?qtc_tLabels1=UM620700706US>
>>
>> Thank you for your business!
>> Order ID: EH-201906282301-199654
>> Order Date: 28 JUN 2019 23:01:22
>> Bill To
>> Name: Zurarath Mohamed
>> Address: Madinnagoda Road 100/3
>> <https://www.google.com/maps/search/Madinnagoda+Road+100%2F3?entry=gmail&source=g>
>> City: Colombo
>> State: RAJAGIRIYA
>> Zip: 10107
>> Country: Sri Lanka
>> Ship To
>> Name: Zurarath Mohamed
>> Address: Madinnagoda Road 100/3
>> <https://www.google.com/maps/search/Madinnagoda+Road+100%2F3?entry=gmail&source=g>
>> City: Colombo
>> State: RAJAGIRIYA
>> Zip: 10107
>> Country: Sri Lanka
>> Phone: +94704160405
>> Shipping Method: USPS: International (Residential)
>> Purchased Items
>> 2 AlphaViril - Discount Special 99.94
>>   AV-4HFL
>> Subtotal before discounts 99.94
>> Discounts 14.99
>> Subtotal 84.95
>> Tax Rate 0.00%
>> Tax 0.00
>> Shipping/Handling 19.82
>> Total $104.77
>>
>> Thank YOU for your business!
>> HFL Customer Care & Dr. Sam Robbins
>>
>> Customer Care Team: www.HFLsupport.com
>> HFL eCommerce Site: www.4HFL.com
>> Dr. Sam's Blog: www.DrSamRobbins.com
>>
>